/*
Theme Name: Wellspring Child 
Template: wellspring
Theme URI: http://wellspring.ancorathemes.com/
Description: Wellspring is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
Author: AncoraThemes
Author URI: http://ancorathemes.com/
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_default .sc_layouts_menu_nav > li.current-menu-item > a, .scheme_default .sc_layouts_menu_nav > li.current-menu-parent > a, .scheme_default .sc_layouts_menu_nav > li.current-menu-ancestor > a {
  color: #313961 !important;
}
.scheme_default .sc_layouts_menu_nav > li > a:hover, .scheme_default .sc_layouts_menu_nav > li.sfHover > a {
  color: #0089CD !important;
}
.scheme_default .sc_layouts_menu_nav > li ul {
  background: #313961;
}
.scheme_default .sc_layouts_menu_popup .sc_layouts_menu_nav:after, .scheme_default .sc_layouts_menu_nav > li ul:after {
  border-color: #0089CD;
  background-color: #0089CD;
}
.scheme_default .sc_services_light .sc_services_item_icon {
  color: #ffffff;
  background: linear-gradient(to bottom, #313961 50%, #0089CD 100%) no-repeat scroll right bottom / 100% 210% #1690f0;
}
.scheme_default .sc_button_hover_slide_top, .scheme_default .socials_wrap .social_item .social_icon {
  background: linear-gradient(to bottom, #313961 56%, #0089CD 100%) no-repeat scroll right bottom / 100% 210% #1690f0;
}
.scheme_default form.mc4wp-form input[type="email"]:hover, .scheme_default form.mc4wp-form input[type="email"].filled {
  color: #7f8d99;
  border-color: #313961;
  background-color: #ecf1f5;
}
.scheme_default h6 a, .scheme_default [class*="color_style_"] h1 a, .scheme_default [class*="color_style_"] h2 a, .scheme_default [class*="color_style_"] h3 a, .scheme_default [class*="color_style_"] h4 a, .scheme_default [class*="color_style_"] h5 a, .scheme_default [class*="color_style_"] h6 a, .scheme_default [class*="color_style_"] li a {
  color: #313961;
}
.scheme_default h1, .scheme_default h2, .scheme_default h3, .scheme_default h4, .scheme_default h5, .scheme_default h6, .scheme_default h1 a, .scheme_default h2 a, .scheme_default h3 a, .scheme_default h4 a, .scheme_default h5 a, .scheme_default h6 a, .scheme_default [class*="color_style_"] h1 a, .scheme_default [class*="color_style_"] h2 a, .scheme_default [class*="color_style_"] h3 a, .scheme_default [class*="color_style_"] h4 a, .scheme_default [class*="color_style_"] h5 a, .scheme_default [class*="color_style_"] h6 a, .scheme_default [class*="color_style_"] li a {
  color: #313961;
}
.scheme_default .sc_button_simple:not(.sc_button_bg_image), .scheme_default .sc_button_simple:not(.sc_button_bg_image):before, .scheme_default .sc_button_simple:not(.sc_button_bg_image):after {
  color: #ecf1f5;
}
.scheme_default .sc_item_subtitle.sc_item_title_style_accent {
  color: #1470A8;
}
.scheme_default .sc_services_list .sc_services_item:hover .sc_services_item_icon {
  color: #0089CD;
  border-color: #0089CD;
}
.scheme_default .sc_item_title_style_accent + .sc_skills_columns .sc_skills_item_title {
  color: #313961;
}
.scheme_default .sc_skills .sc_skills_total {
  color: #0089CD;
}
.scheme_default .wpb_row.sc_bg_mask_5:before, .scheme_default .wpb_column.sc_bg_mask_5 > .vc_column-inner:before, .scheme_default .wpb_text_column.sc_bg_mask_5:before, .scheme_default .sc_content.sc_bg_mask_5:before, .scheme_default .sticky:before {
  background: linear-gradient(to top, #313961 0%, rgba(0, 0, 0, 0) 100%);
}
.scheme_default .wpb_row.sc_bg_mask_5:before, .scheme_default .wpb_column.sc_bg_mask_5 > .vc_column-inner:before, .scheme_default .wpb_text_column.sc_bg_mask_5:before, .scheme_default .sc_content.sc_bg_mask_5:before, .scheme_default .sticky:before {
  background: linear-gradient(to top, #00000000 0%, rgba(0, 0, 0, 0) 100%);
}
.scheme_default .sc_item_title.sc_item_title_style_accent + .sc_item_descr {
  color: #0089CD;
}
.scheme_default .sc_item_title.sc_item_title_style_accent + .sc_item_descr a, .scheme_default .sc_item_title.sc_item_title_style_accent + .sc_item_descr {
  color: #0089CD;
}
.scheme_default .sc_services_list .sc_services_item_title:after {
  background-color: #0089CD;
}
.scheme_default .sc_item_subtitle:after {
  background-color: #0089CD;
}
.scheme_default .sc_item_subtitle.sc_item_title_style_accent:after {
  background-color: #0089CD;
}
.vc_custom_1542196745199 {
  background-color: #313961 !important;
  background-size: cover !important;
}
.ui-dialog.ui-corner-all.ui-widget.ui-widget-content.ui-front.modal-enquiry-form.ui-draggable.wdm-enquiry-modal {
  background: #ffffff;
}
.makemecenter {
  text-align: center;
}
.vc_custom_1542013416249 {
  background-color: #0089CD !important;
  background-size: cover !important;
}
.scheme_default .sticky, .scheme_default .author_info {
  background: #0089CD;
}
.scheme_default .post_meta_item.post_date a, .scheme_default .post_meta_item.post_date, .scheme_default .post_item_single .post_header .post_meta_item.post_date {
  color: #313961 !important;
}
.vc_custom_1541768245165 {
  padding-top: 5.5em !important;
  padding-bottom: 7.5em !important;
  background-color: #0089CD !important;
  background-size: cover !important;
}
.home .custom_testimonials .slide_overlay.slide_overlay_small {
  display: none;
}
.greenhead {
  color: #0089CD !important;
}
.vc_custom_1542196745199 {
  background: #313961 !important;
}
.scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab > a:hover, .scheme_default .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tabs-list .vc_tta-tab.vc_active > a {
  color: #313961 !important;
  background: #ecf1f5 !important;
}
img.logo_image {
  width: 110px;
}
.scheme_default .sc_item_title_style_accent + .sc_skills_columns .sc_skills_item_title {
  color: #0089CD;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
  font-size: 18px;
  font-weight: bold;
}
.woocommerce ul.products li.product .button {
  padding: 0.8em;
}
.sidebar.widget_area.left.sidebar_below, .woocommerce_list.icon-th-list {
  display: none;
}
body.archive.post-type-archive-product.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content, body.archive.post-type-archive-product.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {
  width: 100%;
}
body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content, body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {
  width: 100%;
}
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {
  width: 100% !important;
}
